Jump to content

Zend Issues


Guest
 Share

Recommended Posts

So my host is 1 and 1.

I'm hoping someone else here has them as well and there is a quick solution to my problem.

In the PHP Info.. http://www.vorpaledgesystems.com/check_info.php

you can clearly see, Zend Optimizer is in fact installed and the proper version. However,

http://www.vorpaledgesystems.com/storefront/

is telling me it is not.

I'd love to use CubeCart over ZenCart, but at this rate i'm not having much of a choice... anyone got any idea what could possibly be wrong? Thanks in advance.

Link to comment
Share on other sites

Guest Brivtech

Quite Simply - use ioncube instead.

Sometimes, even if Zend has been installed, there are quirks that prevent it working fully.

Link to comment
Share on other sites

  • 1 month later...
Guest karl800

So my host is 1 and 1.

I'm hoping someone else here has them as well and there is a quick solution to my problem.

In the PHP Info.. http://www.vorpaledgesystems.com/check_info.php

you can clearly see, Zend Optimizer is in fact installed and the proper version. However,

http://www.vorpaledgesystems.com/storefront/

is telling me it is not.

I'd love to use CubeCart over ZenCart, but at this rate i'm not having much of a choice... anyone got any idea what could possibly be wrong? Thanks in advance.

Hi,

Did you get this working, I have now got it fine on mine, with 1and1 hosting. If you need help let me know.

Link to comment
Share on other sites

Well I'm in the same boat. The compat file says :

CubeCart 4 Requirements Test

InstalledIoncube Loader:

InstalledZend Optimizer:

Version 2.0.34GD Image Library:

5.2.6PHP ≥ 5.2.0:

5.0.45MySQL ≥ 4.1.0:

Congratulations.

Your server is compatible with CubeCart v4

Other Information

InstalledcURL:

Installedmcrypt:

OffSafe Mode:

Site admin works fine but when I go to the storefront I get the following error message :

Fatal error: Unable to read 4310 bytes in /home/antiick1/public_html/test/index_enc_zend.php on line 0

Originally I didn't have Ioncube installed but that's up and running O.K. now. Someone above suggested using "Ioncube instead" but how do you use that and not zend??????

I'm running a trial version thank goodness because I've spent hours and hours on this and can't resolve it. Would appreciate any help possible please.

Thanks

David

Link to comment
Share on other sites

Guest hennaboy

Thats covered in the read me first sticky post. Make sure you upload the index enc zend file in binary.

As for ioncube. You can either run this either stand alone or by adding the extension to the php ini file. Download from ioncube and then read through the instructions.

Link to comment
Share on other sites

  • 2 weeks later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...